/*
Theme Name: Total Child
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: speakerone.es
Template: Total
Version: 1.0
*/



.hide {display:none !important;}
@media (min-width: 426px) {
.hide-desktop {display:none !important;}
}

@media (max-width: 425px) {
.hide-mobile {display:none !important;} 
}



.ml6 {margin-left: 6px !important;}
.mr10 {margin-right: 10px !important;}
.mt6 {margin-top: 6px !important;}
.mt10 {margin-top: 10px !important;}
.mt-10 {margin-top: -10px !important;}
.mt20 {margin-top: 20px !important;}
.mb4 {margin-bottom: 4px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb40 {margin-bottom: 40px !important;}
.inline {display:inline;}

.br5 img {border-radius: 5px;}
.full1200 img {width: 1200px; height: auto;}

.width70 {width: 70% !important;}
.width50 {width: 50% !important;}
.fs24em {font-size:2.4em!important;}
.fs150 {font-size:150%;}
.fs90 {font-size:90%;}
.fs75 {font-size:75%;}

.absolute {position: absolute !important;}
.right0 {right: 0;}
.right {float: right;}
.bottom {vertical-align: baseline;}
.center {text-align:center;}
.nolink {pointer-events: none; cursor: default;}
.z-index999 {z-index: 999;}

.noline {text-decoration: none;}

.margin-auto {margin: 0 auto;}

ul>li {margin-bottom: 2px;}


/*Hs*/
h1 {
    font-size:3em!important; line-height: 1em!important;
    font-weight: 500!important;
    margin-bottom:16px!important;
}
h2 {
    font-size:1.8em!important; line-height: 1.2em!important;
    font-weight: 500!important;
    margin-bottom:16px!important;
}
h3, .h3 {
    font-size:1.3em!important;
    font-weight: 500!important;
    margin-bottom:10px!important;
}

/*COLOR*/
.rojo-corp {color:#EF7D70;}
.azul-corp {color:#1C4A5C;}
.gris1-corp {color:#E4E5E8;}
.gris2-corp {color:#576267;}
.white, .white a {color:#FFFFFF;}

.theme-button, .theme-button:hover {color:#fff; background: #25A599;}
.wpex-dhover-0:hover, .wpex-dhover-1:hover, .wpex-dhover-2:hover, .wpex-dhover-3:hover, .wpex-dhover-5:hover, .wpex-dhover-6:hover, .wpex-dhover-7:hover, .wpex-dhover-8:hover, .wpex-dhover-9:hover, .wpex-dhover-10:hover, .wpex-dhover-12:hover, .wpex-dhover-13:hover {background: #25A599!important;}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before {color: #0D5B7F;}
div#footer-bottom-inner a {color: #25A599!important;}

.portfolio-entry-categories span, .vcex-post-terms span {color: #25A599!important;}



/*HOME*/
.home .wpex-post-cards .wpex-card-footer {display: none;}

/*CONTRATACIONES [staff]*/
.wpex-post-cards .wpex-card-terms-list a {
    pointer-events: none; cursor: default;
    color:#fe5f55;
}
.wpex-social-btn {height: 3em;width: 3em;}
.ticon {font-size:1.6em!important;}
.single-staff .ticon-phone:before {content: "\f16a";}
.single-staff .ticon-envelope:before {content: "\f16a";}
.single-staff .ticon-external-link-square:before {content: "\f16a";}

.wpex-carousel-entry-excerpt {font-size: 0.8em;}
.soundcloud-box iframe {}



/*CARRUSEL*/
@media (min-width: 426px) {
.tdt-slider .slick-slide {padding: 0 25px !important;}
}
@media (max-width: 425px) {
.tdt-slider .slick-slide {padding: 0 16px !important;}
}

.wpex-post-cards .wpex-card-staff-member-position {margin-top:-10px;}
.wpex-post-cards .wpex-card-details {padding:12px 20px;}
.wpex-post-cards .wpex-card-terms-list {margin:-10px 0 8px;}


.no-thumb .sp-nc-thumbnails-container {display: none;}


/*STYLES*/
.subtitle {font-size: 1.2em;font-weight: 500;line-height: 1.2em;}
#busca-talento .wpb_text_column p {font-size: 1.2em;}
#busca-talento .wpb_text_column p strong{font-size: 1.4em;}

#cta-help p {font-size:1.4em;}
#cta-clientes p {font-size:1.2em;}
/*
h1.vcex-heading {font-size: 3em !important;}
@media (max-width: 425px) {
    h1.vcex-heading {font-size: 2em !important; line-height: 1.1em !important;}
}

.widget.widget_tag_cloud h2.widgettitle {display:none;}
.tagcloud a {
    margin: 0 4px;
    border-radius: 18px;
    font-size: 0.9em !important;
    background-color: #f1f1f1;
}

.badge-bottom .wpex-badge {
    margin-top: 12px;
}

.vcex-custom-field.vcex-module.wpex-clr {margin: 6px 0px;}
span.vcex-custom-field-before {margin-right: 6px;}

.opacity-20 span.overlay-bg.wpex-bg-black.wpex-block.wpex-absolute.wpex-inset-0.wpex-opacity-50 {opacity: .2 !important;}

.no-title .vc_tta-panel-heading{display: none;}
*/

/*BUTTONS*/
.bt-back {
    position: absolute;
    bottom: 10px; right: 10px;
}

a.theme-button.minimal-border {
    padding: 2px 10px;
    margin: 0 4px;
    font-size: 0.8em;
    font-weight: 500;
}

ul.vcex-portfolio-filter li:first-child {
    margin-right: 20px;    
}
ul.vcex-portfolio-filter li:first-child a {
    background-color: #25A599 !important;
    color: #fff !important;
}

.buttonContact a {
    margin-left: 12px;
    background-color: #0D5B7F !important;
    color: #fff !important;
}

/*HEADER*/ 
.page header.page-header {padding: 80px 0 90px;}

/*
header#site-header {padding: 0 50px;}

@media (max-width: 767px) {
div#site-logo {
    display: grid !important;
    text-align: center !important;
    float: inherit !important;}
}
.page-header-content {display: inline-block;}
#site-header-inner {padding-bottom: 12px !important;}
.subnavbar {background-color: #fafafa;}
.main-navigation-ul>.current-menu-ancestor>a {color: #25A599 !important;}
.main-navigation-ul>.current-menu-item>a {color: #25A599 !important;}
*/



/*PORTFOLIO*/
/*
h2.portfolio-entry-title a:hover {color: #999999 !important;}
h2.portfolio-entry-title a:hover {color: #999999 !important;}
*/

/*SERVICES*/
/*
.opacity {opacity: 0.4;}
.no-opacity {opacity: 1 !important;}
*/


    /*portfolio single*/
/*
    .portfolio-single-media-img {width: 100%; height: auto;}
    #portfolio-single-media {margin-bottom:42px !important;}
    #portfolio-single-meta {margin-bottom:4px !important;}
    #portfolio-single-meta .meta-date, #portfolio-single-meta .meta-author {display: none !important;}
    #portfolio-single-related {margin-top:60px;}
*/

/*BLOG*/
/*
.single-post header.page-header {
    margin-top: 0px !important;
    margin-bottom: 60px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    background-color: #25A599 !important;
}

.single-post header.page-header span {
    color: #ffffff;
    font-weight: 800;
}
*/


/*FORMS*/
.whiteform p {color: #ffffff;}
.whiteform input[type="submit"] {
    margin-top: 40px;
    color: #ffffff;
    background-color: #0D5B7F;
    border: 1px solid #ffffff !important;
}

.whiteform textarea, .whiteform input[type="email"], .whiteform input[type="text"], .whiteform input[type="tel"], .whiteform input[type="number"] {
    color: #ffffff;
    background-color: #0D5B7F;
    border: inherit !important;
    border-bottom: 1px solid #ffffff !important;
}

.whiteform textarea:focus, .whiteform input:focus {background-color: #0D5B7F;}


textarea, select, input[type="email"], input[type="text"], input[type="tel"], input[type="number"] {
    width: 100% !important;
    border-radius: 0 !important;
/*
    border: inherit !important;
    border-bottom: 1px solid #000000 !important;
*/
    padding: 4px 10px;
    margin-bottom: 22px !important;
}

textarea {height: 7em;}
select {padding: 10px !important; margin-top:4px;}


/*FOOTER*/
.footer-title {font-size: 1.3em; font-weight: 600;}
#footer-builder ul, #footer-builder li, #footer-builder a{text-decoration: none;}
#footer-builder .footer-title a {
    color: #777 !important;
    font-weight: 600!important;
}
#footer-builder .widget ul li a:not(#footer-builder .footer-title a) {
    font-size: 0.85em; 
    color: #fff;
    font-weight: 400;
}

ul.footer-legal {
    padding-left: 0 !important;
    margin-left: 0 !important;
    margin-bottom: 4px;
    list-style: none !important;
}
ul.footer-legal li {
    font-size: 13px;
    line-height: 1.2;
    display: inline-block;
    margin: 0 10px;
}
ul.footer-legal a {color:#777;font-weight: 600;}





/*CONTACT FORM*/
/*FORM*/
    input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], input[type="file"] {margin-bottom:0;}
    
    span.wpcf7-not-valid-tip {margin: -18px 6px 23px;}
    /*CF7 responsive*/
    /*  https://crocoblock.com/freemium/tools/contact-form-7-layout-builder/  */

    .cf-container {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -5px;
	margin-left: -5px;
    }
    .cf-col-1, .cf-col-2, .cf-col-3, .cf-col-4, .cf-col-5, .cf-col-6, .cf-col-7, .cf-col-8, .cf-col-9, .cf-col-10, .cf-col-11, .cf-col-12 {
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 5px;
        padding-left: 5px;
    }
    @media ( min-width: 576px ) {
        .cf-col-1 {
            -ms-flex: 0 0 8.333333%;
            flex: 0 0 8.333333%;
            max-width: 8.333333%;
        }
        .cf-push-1 { margin-left: 8.333333%; }
        .cf-col-2 {
            -ms-flex: 0 0 16.66667%;
            flex: 0 0 16.66667%;
            max-width: 16.66667%;
        }
        .cf-push-2 { margin-left: 16.66667%; }
        .cf-col-3 {
            -ms-flex: 0 0 25%;
            flex: 0 0 25%;
            max-width: 25%;
        }
        .cf-push-3 { margin-left: 25%; }
        .cf-col-4 {
            -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
            max-width: 33.33333%;
        }
        .cf-push-4 { margin-left: 33.33333%; }
        .cf-col-5 {
            -ms-flex: 0 0 41.66667%;
            flex: 0 0 41.66667%;
            max-width: 41.66667%;
        }
        .cf-push-5 { margin-left: 41.66667%; }
        .cf-col-6 {
            -ms-flex: 0 0 50%;
            flex: 0 0 50%;
            max-width: 50%;
        }
        .cf-push-6 { margin-left: 50%; }
        .cf-col-7 {
            -ms-flex: 0 0 58.33333%;
            flex: 0 0 58.33333%;
            max-width: 58.33333%;
        }
        .cf-push-7 { margin-left: 58.33333%; }
        .cf-col-8 {
            -ms-flex: 0 0 66.66667%;
            flex: 0 0 66.66667%;
            max-width: 66.66667%;
        }
        .cf-push-8 { margin-left: 66.66667%; }
        .cf-col-9 {
            -ms-flex: 0 0 75%;
            flex: 0 0 75%;
            max-width: 75%;
        }
        .cf-push-9 { margin-left: 75%; }
        .cf-col-10 {
            -ms-flex: 0 0 83.33333%;
            flex: 0 0 83.33333%;
            max-width: 83.33333%;
        }
        .cf-push-10 { margin-left: 83.33333%; }
        .cf-col-11 {
            -ms-flex: 0 0 91.66667%;
            flex: 0 0 91.66667%;
            max-width: 91.66667%;
        }
        .cf-push-11 { margin-left: 91.66667%; }
        .cf-col-12 {
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
            max-width: 100%;
        }
    }


